.catalog_card_wide {
    padding: 10px;
    width: 100%;
}
.catalog_card_wide .catalog__card-img {
    width: 37%;
}
.catalog_card_wide .catalog__card-txt {
    width: 58%;
    display: flex;
    flex-direction: column;
    position:relative;
    justify-content: space-between;
}
.catalog_card_wide .catalog_body {
    display:flex;
    gap:20px
}
.catalog_card_wide .title-card {
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 83%;
}
.catalog_card_wide .catalog__card-top{
    margin-top: 0px;
    font-size:18px;
}
.catalog_card_wide .catalog__card-mid {
    display:flex;
    flex-direction:column;
    align-items: normal;
}
.abs_map {
    position: absolute;
    right: 0px;
    top: 15px;
}
.catalog_card_wide .title-card:hover{
    text-decoration:none;
}
.catalog__card-footer {
    display:flex;
    justify-content: space-between;
}
.catalog__card-footer .flat__price{
    border-radius: 10px;
    background: #F1F3F4;
    padding: 10px;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.catalog__card-footer .flat__char{
    border-radius: 10px;
    background: #E0FFDA;
    padding: 10px;
    width: 30%;
}
.catalog_card_wide .catalog__card-contacts {
    border-radius: 12px 12px 12px 12px;
}
.catalog_card_wide .catalog__card-hidedesc {
    position:relative;
    padding: 9px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: auto;
    height: auto;
}
.catalog__card-txt {
  padding: 5px 0px 20px 10px;
}
.catalog_card_wide .catalog__card-img {
        height: 300px;
}
.catalog_card_wide .catalog__card-hidedesc {
    width:35%;
}
.catalog__card-contacts {
    width:35%;
    flex-direction: column;
    align-items: flex-end;
}
.catalog__card-phone {
    margin-right: 0px;
}
.catalog__filter-tab label{
    text-align: center;
    margin-top: 10px;
    font-size:16px;
    margin-bottom: 10px;
    border: 1px solid #C3C7CB;
}
.catalog__filter-tab label:hover{
    border: none;
    font-size:16px;
    border: 1px solid #225FFB;
}
 .hide_mob {
    display:flex;
}
.hide_pc {
    display:none;
    font-size: 16px!important;
}
@media screen and (max-width: 1280px) {
    .catalog_card_wide .catalog__card-img {
        height: 190px;
    }
    .catalog_card_wide .catalog__card-top{
        font-size:12px;
    }
    .catalog_card_wide .title-card {
        font-size:18px;
    }
    .catalog__card-footer .flat__price,.catalog__card-footer .flat__char,.catalog_card_wide .catalog__card-hidedesc {
        font-size:14px;
    }
    .catalog_card_wide .catalog__card-img {
        height: 230px;
    }
}

@media screen and (max-width: 1080px) {
    .catalog__card-footer .flat__price,.catalog__card-footer .flat__char,.catalog_card_wide .catalog__card-hidedesc {
        font-size:12px;
        padding: 5px;
    }
    .catalog__card-txt {
        padding: 5px 0px 10px 0px;

    }
    .catalog_card_wide .catalog__card-img {
        height: 190px;
    }
}

@media screen and (max-width: 650px) {
    .catalog_card_wide .catalog_body {
        display: block;
    }
    .catalog_card_wide .catalog__card-img {
        width:100%;
    }
    .catalog_card_wide .catalog__card-txt {
        width:95%;
        padding: 0px 10px 20px 10px;
        gap: 10px;
    }
    .catalog__card-hidedesc {
        display:none!important;
    }
    .catalog__card-footer .flat__price, .catalog__card-footer .flat__char {
        width:48%;
    }
    .catalog_card_wide .catalog__card-img {
        height: 280px;
    }
    .pos-r, .catalog__card-img {
        height: 280px;
    }
    .hide_mob {
        display:none;
    }
    .hide_pc {
        display:flex;
    }
     .catalog__card-footer .flat__price,.catalog__card-footer .flat__char,.catalog_card_wide .catalog__card-hidedesc {
        font-size:16px;
        padding: 5px;
    }
}
@media screen and (min-width: 650px) {
    .large-hidden {
        display: none !important;
    }
}




